html {
	scroll-behavior: smooth;
}
/* FONTS */
@font-face {
	font-family: 'SouthwestSans';
	src: url('https://www.southwest.com/swa-resources/fonts/SouthwestSans-Regular.eot');
	src: url('https://www.southwest.com/swa-resources/fonts/SouthwestSans-Regular.eot?#iefix') format('embedded-opentype'), url('/swa-resources/fonts/SouthwestSans-Regular.otf');
  font-weight: normal;
	font-display: swap;
}
@font-face {
	font-family: 'SouthwestSans';
	src: url('https://www.southwest.com/swa-resources/fonts/SouthwestSans-Bold.eot');
	src: url('https://www.southwest.com/swa-resources/fonts/SouthwestSans-Bold.eot?#iefix') format('embedded-opentype'), url('/swa-resources/fonts/SouthwestSans-Bold.otf');
  font-weight: bold;
	font-display: swap;
}
@font-face {
	font-family: 'SouthwestSans';
	src: url('https://www.southwest.com/swa-resources/fonts/SouthwestSans-Medium.eot');
	src: url('https://www.southwest.com/swa-resources/fonts/SouthwestSans-Medium.eot?#iefix') format('embedded-opentype'), url('/swa-resources/fonts/SouthwestSans-Medium.otf');
  font-weight: 500;
	font-display: swap;
}
/* Accessibility Tag */

.swa-g-screen-reader-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0,0,0,0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.screenreader-only {
  border: 0;
  clip: rect(1px,1px,1px,1px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* General Styles */
body {
  font-family: 'SouthwestSans', arial, sans-serif;
  background-color: #F8FAFF;
}

.swa-landing-page-content-detail section {
	margin:0;
	width: 100%
}

.swa-landing-page-content-detail strong {
	font-weight: bold;
}

.swa-landing-page-content-detail h1 {
	color: #fff;
	font-weight: bold;
  font-size: 2.5rem;
	line-height: 1;
	margin: auto 0;
  padding-bottom: 20px;
}

.swa-landing-page-content-detail h1 .trading-cards {
  color: #ffbf27;
  text-shadow: 0 10px 15px rgba(0, 0, 0, 0.23);
  font-family: "Southwest Sans";
  font-size: 88px;
  font-style: normal;
  font-weight: 500;
  line-height: 77px; /* 87.5% */
  letter-spacing: -2.64px;
}

.swa-landing-page-content-detail h2 {
	font-weight: bold;
	font-size: 1.9rem;
	color: #1a2c80;
}

.swa-landing-page-content-detail .yellow {
	color: #ffbf27;
}

.swa-landing-page-content-detail .white {
	color: #ffffff;
}

.swa-landing-page-content-detail .blue-bold {
  color: #304CB2;
  font-weight: bold;
}

.swa-landing-page-content-detail a {
	color: #304cb2;
	text-decoration: none;
}

.swa-landing-page-content-detail .row.no-neg-margin {
  margin-left: 0;
  margin-right: 0;
}

.swa-landing-page-content-detail img {
  display: block;
  max-width: 100%;
  height: auto;
}

.swa-landing-page-content-detail img.icon {
  width: 64px;
  height: 64px;
  margin-bottom: 15px;
}

.swa-landing-page-content-detail img.center {
  margin: auto auto;
}

.swa-landing-page-content-detail .plane-img {
  border-radius: 8px;
  min-height: 192px;
  background: url(/swa-resources/images/responsive/trading-cards/SWA-card.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 0;
}

.swa-landing-page-content-detail img.swa-logo{
  display: flex;
  padding-right: 0;
  justify-content: center;
  align-items: flex-end;
  gap: 0.126px;
  aspect-ratio: 331/48;
  margin-bottom: 24px;
}

/* Hero section / Heading */
.swa-landing-page-content-detail .hero-container {
  background: url(/swa-resources/images/responsive/trading-cards/Background-Desktop.jpg) no-repeat;
  background-size: cover;
  /* height: 750px; */
  max-width: 1688px;
  background-position-x: left;
  border-radius: 16px;
}

.swa-landing-page-content-detail .hero-container .row {
  padding-top: 200px;
  padding-bottom: 200px;
}

.swa-landing-page-content-detail .hero-container p {
  font-size: 20px;
  line-height: 32px;
}

/* Cards */
.swa-landing-page-content-detail .card-section {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.swa-landing-page-content-detail .card {
  border-radius: 16px;
  border: 1px solid #DDE7FF;
  background: #ffffff;
  box-shadow: 0 10px 25px 0 rgba(38, 60, 142, 0.04);
  padding: 20px;
  margin: auto auto;
}

.swa-landing-page-content-detail .card-section .card {
  height: 100%;
}

.swa-landing-page-content-detail .card h2 {
  color: #304CB2;
  font-size: 32px;
  font-style: normal;
  font-weight: bold;
  line-height: 40px;
  letter-spacing: -0.96px;
}

.swa-landing-page-content-detail .card p {
  color: #515151;
  font-size: 16px;
  font-weight: normal;
  line-height: 24px; /* 150% */
}

.swa-landing-page-content-detail .card .card-image {
  padding: 8px 16px;
  border-radius: 8px;
  background: #F0F3FF;
  margin-bottom: 15px;
}

/* Divider section */
.swa-landing-page-content-detail .divider-section {
  background: url(/swa-resources/images/responsive/trading-cards/Break-Desktop.jpg) no-repeat;
  background-size: cover;
  width: 100%;
}

.swa-landing-page-content-detail .divider-section h3 {
  color: #FFF;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 140% */
}

.swa-landing-page-content-detail .divider-section .yellow {
  font-weight: 700;
}

/* FAQ section */
.swa-landing-page-content-detail .faq-section h2 {
  color: #304CB2;
  text-align: center;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 48px; /* 120% */
  letter-spacing: -1.2px;
  margin-bottom: 20px;
}

.swa-landing-page-content-detail .faq-section h3 {
  color: #304CB2;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */
}

.swa-landing-page-content-detail .faq-section .card {
  max-width: 530px;
}

/* Buttons */
.swa-landing-page-content-detail .swa-button_primary{
	background-color: #ffbf27;
  border: 1px solid #ffbf27;
  border-radius: 2px;
  box-shadow: 0 1px #8f8f8f;
  color: #111b40;
  display: inline-block;
  font: bold 14px/1 Arial;
  min-height: 32px;
  padding: 15px 60px;
}

.swa-landing-page-content-detail .swa-button_secondary{
	background-color: #cce1fa;
	border: 1px solid #1a2c80;
	border-radius: 2px;
	color: #1a2c80;
	display: inline-block;
  font: bold 14px/1 Arial;
  min-height: 32px;
  padding: 15px 60px;
	text-decoration:none;
}

.swa-landing-page-content-detail a.btn-primary {
	background-color: #ffbf27;
	border-color: #fad101 #fad101 #d2af01 #fad101;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #111b40;
	font-size: 1rem;
	font-weight: bold;
}
.swa-landing-page-content-detail a.btn-primary:hover {
	border-color: #111b40;
}
.swa-landing-page-content-detail a.btn-primary:active {
	-webkit-box-shadow: 0 2px #8f8f8f inset;
	box-shadow: 0 2px #8f8f8f inset;
}
.swa-landing-page-content-detail a.btn-secondary {
	background-color: #fff;
	border-color: #304cb2;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #304cb2;
	font-size: 1rem;
	font-weight: bold;
}
.swa-landing-page-content-detail a.btn-secondary:hover {
	text-decoration: underline;
}
.swa-landing-page-content-detail a.btn-secondary:active {
	background-color: #304cb2;
	-webkit-box-shadow: 0 2px #1a2c80 inset;
	box-shadow: 0 2px #1a2c80 inset;
	color: #fff;
	text-decoration: none;
}

/* MEDIA QUERIES */
/* IE Specific Styles */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.swa-landing-page-content-detail h1, .swa-landing-page-content-detail h2, .swa-landing-page-content-detail a.btn-primary, .swa-landing-page-content-detail a.btn-secondary, .swa-landing-page-content-detail strong {
		font-weight: bold;
	}
}


@media (min-width: 991px) and (max-width: 1290px){
  .swa-landing-page-content-detail h1 .trading-cards {
    font-size: 68px;
    line-height: 68px;
  }

  .swa-landing-page-content-detail img.swa-logo {
    margin-bottom: 16px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .hide-on-tablet {
    display: none;
  }

  .swa-landing-page-content-detail h1 .trading-cards {
    font-size: 48px;
    line-height: 48px;
  }

  .swa-landing-page-content-detail img.swa-logo {
    margin-bottom: 10px;
  }
}

@media (min-width: 768px) {
  /* Hero section / Heading */
  .swa-landing-page-content-detail .hero-container {
    height: 750px;
  }
  .swa-landing-page-content-detail img.trading-cards-img {
    float: right;
  }
}

@media (max-width: 768px) {
  .swa-landing-page-content-detail .hero-section {
    margin-top: 1rem;
  }

  .swa-landing-page-content-detail .hero-container {
    background: url(/swa-resources/images/responsive/trading-cards/Background-Mobile.jpg) no-repeat;
    background-position: center;
  }

  .swa-landing-page-content-detail h1 {
    text-align: center;
  }

  .swa-landing-page-content-detail h1 .trading-cards {
    font-size: 48px;
    line-height: 48px;
    letter-spacing: -2.64px;
  }

  .swa-landing-page-content-detail img.trading-cards-img {
    margin: auto auto;
    max-width: 233px;
    height: auto;
    padding-bottom: 35px;
  }

  .swa-landing-page-content-detail .hero-container .row {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .swa-landing-page-content-detail img.swa-logo {
    aspect-ratio: 331/48;
    margin: auto auto;
    margin-bottom: 10px;
  }

  .swa-landing-page-content-detail .plane-img {
    margin-bottom: 15px;
  }

  .swa-landing-page-content-detail .hero-container p {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
  }

  .swa-landing-page-content-detail .card-section {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
}